<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign in</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="styles/sign.css">
    <!-- font awesome -->
    <link rel="stylesheet" href="font-awesome/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Staatliches" rel="stylesheet">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body>
    <div class="container sign-container">
    <div class=" row">
<div class="col-lg-3"></div>
<div class="col-lg-6 big-form" style="background-color: white;">
    <nav>
        <div class="nav nav-tabs nav-fill" id="nav-tab" role="tablist">
            <a class="nav-item nav-link active" id="nav-home-tab" data-toggle="tab" href="#nav-home" role="tab" aria-controls="nav-home" aria-selected="true">Interviewer</a>
            <a class="nav-item nav-link" id="nav-profile-tab" data-toggle="tab" href="#nav-profile" role="tab" aria-controls="nav-profile" aria-selected="false">Recruiter</a>
        </div>
    </nav>
    <!-- interviewer -->
    <div class="tab-content py-3 px-3 px-sm-0" id="nav-tabContent">
        <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab">
            <div class="omb_login">
                <h3 class="omb_authTitle">Sign In with</h3>
                <div class="row omb_socialButtons">
                    <div class="col-lg-4 mb-5">
                        <a href="#" class="btn btn-lg btn-block omb_btn-facebook">
                            <i class=""></i>
                            <span class="hidden-xs">Facebook</span>
                        </a>
                    </div>
                    <div class="col-lg-4 ">
                        <div class="" id="fb-login">
                            <div class="logoWrap">
                                <svg class="svgIcon" width="30" height="30" viewBox="0 0 30 30">
                                    <path fill="#ffffff" d="M10.31.82A15.3,15.3,0,0,0,1.63,8.26a14.72,14.72,0,0,0,0,13.47,15.2,15.2,0,0,0,4.16,5,15.37,15.37,0,0,0,5.56,2.75,16.71,16.71,0,0,0,7.83.08,14,14,0,0,0,6.27-3.19,13.58,13.58,0,0,0,3.88-6.22,17.27,17.27,0,0,0,.39-8H15.31V18h8.34a7.05,7.05,0,0,1-3.06,4.64A8.87,8.87,0,0,1,17.22,24a10.3,10.3,0,0,1-3.65,0,9.16,9.16,0,0,1-3.41-1.44,9.29,9.29,0,0,1-3.51-4.6,8.93,8.93,0,0,1,0-5.84A9.34,9.34,0,0,1,8.87,8.55a9.13,9.13,0,0,1,4.58-2.49,9.31,9.31,0,0,1,4.49.18,8.28,8.28,0,0,1,3.3,1.9l2.81-2.76c.49-.49,1-1,1.49-1.48a15,15,0,0,0-4.93-3A15.75,15.75,0,0,0,10.31.82"></path>
                                    <path fill="#eb4335" d="M10.31.82A15.8,15.8,0,0,1,20.62.91a14.93,14.93,0,0,1,4.93,3c-.48.51-1,1-1.49,1.48L21.24,8.13a8.37,8.37,0,0,0-3.3-1.9A9.23,9.23,0,0,0,6.65,12.09l-5-3.81A15.29,15.29,0,0,1,10.31.82"></path>
                                    <path fill="#fbbc05" d="M1.64,8.26l5,3.81a8.88,8.88,0,0,0,0,5.84l-5,3.81a14.66,14.66,0,0,1,0-13.47Z"></path>
                                    <path fill="#4285f4" d="M29.68,12a18.1,18.1,0,0,1-.36,8.13,13.58,13.58,0,0,1-3.88,6.22l-4.86-3.7A7.05,7.05,0,0,0,23.65,18H15.07c0-2,0-4.07,0-6Z"></path>
                                    <path fill="#34a853" d="M1.63,21.73l5-3.81a9.34,9.34,0,0,0,3.51,4.6A9.22,9.22,0,0,0,13.56,24a10.12,10.12,0,0,0,3.65,0,8.87,8.87,0,0,0,3.37-1.31l4.86,3.7a13.91,13.91,0,0,1-6.27,3.19,16.71,16.71,0,0,1-7.83-.08,15.26,15.26,0,0,1-9.71-7.75"></path>
                                </svg>
                                <span id="google-w">Google</span>
                            </div>
                        </div>
                    </div>	
                </div>
        
                <div class="row omb_row omb_loginOr">
                    <div class="col-xs-12 col-sm-6">
                        <hr class="omb_hrOr">
                        <span class="omb_spanOr">or</span>
                    </div>
                </div>
        
                <div class="row omb_row">
                    <div class="col-xs-12 col-sm-8">	
                        <form id="smart-form" class="omb_loginForm" name="smart-form" class="form-horizontal" method="post"  enctype="multipart/form-data"  novalidate>
                            <div class=" item form-group">
                                <label for="exampleInputEmail1">Email address</label>
                                <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email" required>
                              </div>
                                                
                            <div class="item form-group rel">
                                <label for="exampleInputPassword1">Password</label>
                                <label id="label-eye">
                                    <input type="checkbox" id="methods" />
                                    <i class="fa fa-eye"></i>
                                    <i class="fa fa-eye-slash"></i>
                                  </label>
                                <input type="password" class="form-control" id="password" placeholder="Password" required>
                                
                            </div>
                            <!-- forget password -->
                              <div class=" row">
                                  <div class="col-md-6 check-mail">
                                    <input type="checkbox" class="form-check-input" id="">
                                    <label class="form-check-label" for="exampleCheck1">Keep me register in</label>
                                  </div>
                                  <div class="col-md-6">
                                        <a href="#" data-toggle="modal" data-target="#myModal">Forgot password?</a>
                                    </p>
                                  </div>
                              </div>
                            <button id="sign-in-btn" class="btn btn-lg btn-primary btn-block mb-3" type="submit">Sign In</button>
                            <div class="row text-center"><p class="link-w">Don’t have an account? Create <a href="sign-up.html">here</a></p></div>
                        </form>
                    </div>
                </div>
                           
            </div>
        </div>
        <!-- recruiter -->
        <div class="tab-pane fade" id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab">
            <div class="omb_login">
                <h3 class="omb_authTitle">Sign In with</h3>
                <div class="row omb_socialButtons">
                    <div class="col-lg-4 mb-5">
                        <a href="#" class="btn btn-lg btn-block omb_btn-facebook">
                            <i class=""></i>
                            <span class="hidden-xs">Facebook</span>
                        </a>
                    </div>
                    <div class="col-lg-4 ">
                        <div class="" id="fb-login">
                            <div class="logoWrap">
                                <svg class="svgIcon" width="30" height="30" viewBox="0 0 30 30">
                                    <path fill="#ffffff" d="M10.31.82A15.3,15.3,0,0,0,1.63,8.26a14.72,14.72,0,0,0,0,13.47,15.2,15.2,0,0,0,4.16,5,15.37,15.37,0,0,0,5.56,2.75,16.71,16.71,0,0,0,7.83.08,14,14,0,0,0,6.27-3.19,13.58,13.58,0,0,0,3.88-6.22,17.27,17.27,0,0,0,.39-8H15.31V18h8.34a7.05,7.05,0,0,1-3.06,4.64A8.87,8.87,0,0,1,17.22,24a10.3,10.3,0,0,1-3.65,0,9.16,9.16,0,0,1-3.41-1.44,9.29,9.29,0,0,1-3.51-4.6,8.93,8.93,0,0,1,0-5.84A9.34,9.34,0,0,1,8.87,8.55a9.13,9.13,0,0,1,4.58-2.49,9.31,9.31,0,0,1,4.49.18,8.28,8.28,0,0,1,3.3,1.9l2.81-2.76c.49-.49,1-1,1.49-1.48a15,15,0,0,0-4.93-3A15.75,15.75,0,0,0,10.31.82"></path>
                                    <path fill="#eb4335" d="M10.31.82A15.8,15.8,0,0,1,20.62.91a14.93,14.93,0,0,1,4.93,3c-.48.51-1,1-1.49,1.48L21.24,8.13a8.37,8.37,0,0,0-3.3-1.9A9.23,9.23,0,0,0,6.65,12.09l-5-3.81A15.29,15.29,0,0,1,10.31.82"></path>
                                    <path fill="#fbbc05" d="M1.64,8.26l5,3.81a8.88,8.88,0,0,0,0,5.84l-5,3.81a14.66,14.66,0,0,1,0-13.47Z"></path>
                                    <path fill="#4285f4" d="M29.68,12a18.1,18.1,0,0,1-.36,8.13,13.58,13.58,0,0,1-3.88,6.22l-4.86-3.7A7.05,7.05,0,0,0,23.65,18H15.07c0-2,0-4.07,0-6Z"></path>
                                    <path fill="#34a853" d="M1.63,21.73l5-3.81a9.34,9.34,0,0,0,3.51,4.6A9.22,9.22,0,0,0,13.56,24a10.12,10.12,0,0,0,3.65,0,8.87,8.87,0,0,0,3.37-1.31l4.86,3.7a13.91,13.91,0,0,1-6.27,3.19,16.71,16.71,0,0,1-7.83-.08,15.26,15.26,0,0,1-9.71-7.75"></path>
                                </svg>
                                <span id="google-w">Google</span>
                            </div>
                        </div>
                    </div>	
                </div>
        
                <div class="row omb_row omb_loginOr">
                    <div class="col-xs-12 col-sm-6">
                        <hr class="omb_hrOr">
                        <span class="omb_spanOr">or</span>
                    </div>
                </div>
        
                <div class="row omb_row">
                    <div class="col-xs-12 col-sm-8">	
                        <form id="smart-form1" class="omb_loginForm" name="smart-form" class="form-horizontal" method="post"  enctype="multipart/form-data"  novalidate>
                            <div class=" item form-group">
                                <label for="exampleInputEmail1">Email address</label>
                                <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email" required>
                              </div>
                                                
                            <div class="item form-group rel">
                                <label for="exampleInputPassword1">Password</label>
                                <label id="label-eye">
                                    <input type="checkbox" id="methods1" />
                                    <i class="fa fa-eye"></i>
                                    <i class="fa fa-eye-slash"></i>
                                  </label>
                                <input type="password" class="form-control" id="password1" placeholder="Password" required>
                                
                            </div>
                            <!-- forget password -->
                              <div class=" row">
                                  <div class="col-md-6 check-mail">
                                    <input type="checkbox" class="form-check-input" id="">
                                    <label class="form-check-label" for="exampleCheck1">Keep me register in</label>
                                  </div>
                                  <div class="col-md-6">
                                        <a href="#" data-toggle="modal" data-target="#myModal1">Forgot password?</a>
                                    </p>
                                  </div>
                              </div>
                            <button id="sign-in-btn" class="btn btn-lg btn-primary btn-block mb-3" type="submit">Sign In</button>
                            <div class="row text-center"><p class="link-w">Don’t have an account? Create <a href="sign-upRecruiter.html">here</a></p></div>
                        </form>
                    </div>
                </div>
                           
            </div>
        </div>
    </div>
            </div>
            <div class="col-lg-3"></div>
            </div>
        </div>
        <!-- interviewer -->
        <div class="modal" id="myModal">
            <div class="modal-dialog">
              <div class="modal-content">
          
                <!-- Modal Header -->
                <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
          
                <!-- Modal body -->
                <div class="modal-body">
                  <input type="email" class="form-control" placeholder="enter your mail">
                </div>
          
                <!-- Modal footer -->
                <div class="modal-footer">
                  <button type="button" class="btn btn-danger" data-dismiss="modal">send</button>
                </div>
          
              </div>
            </div>
          </div>

          <!-- recruiter -->
        <div class="modal" id="myModal1">
            <div class="modal-dialog">
              <div class="modal-content">
          
                <!-- Modal Header -->
                <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
          
                <!-- Modal body -->
                <div class="modal-body">
                  <input type="email" class="form-control" placeholder="enter your mail">
                </div>
          
                <!-- Modal footer -->
                <div class="modal-footer">
                  <button type="button" class="btn btn-danger" data-dismiss="modal">send</button>
                </div>
          
              </div>
            </div>
          </div>
        <script src="js/validator/validator.js"></script>
        <script>
// initialize a validator instance from the "FormValidator" constructor.
        // A "<form>" element is optionally passed as an argument, but is not a must
            var validator = new FormValidator({"events" : ['blur', 'input', 'change']}, document.getElementById("smart-form"));


// on form "submit" event
document.getElementById("smart-form").onsubmit = function(e){
    var submit = true,
        validatorResult = validator.checkAll(this);

    console.log(validatorResult);
    return !!validatorResult.valid;
};


// on form "reset" event
     document.getElementById("smart-form").onreset = function(e){
    validator.reset();
};

// initialize a validator instance from the "FormValidator" constructor.
        // A "<form>" element is optionally passed as an argument, but is not a must
            var validator = new FormValidator({"events" : ['blur', 'input', 'change']}, document.getElementById("smart-form"));


// on form "submit" event
document.getElementById("smart-form1").onsubmit = function(e){
    var submit = true,
        validatorResult = validator.checkAll(this);

    console.log(validatorResult);
    return !!validatorResult.valid;
};


// on form "reset" event
     document.getElementById("smart-form1").onreset = function(e){
    validator.reset();
};


// stuff related ONLY for this demo page:
$('.toggleValidationTooltips').change(function(){
    validator.settings.alerts = !this.checked;

    if( this.checked )
        $('form .alert').remove();
}).prop('checked',false);

// 
$(document).ready(function () {
  $('#methods').click(function () {
    $('#password').attr('type', $(this).is(':checked') ? 'text' : 'password');
    $('.wrap').toggleClass('background');
  });
});

$('.toggleValidationTooltips').change(function(){
    validator.settings.alerts = !this.checked;

    if( this.checked )
        $('form .alert').remove();
}).prop('checked',false);

// 
$(document).ready(function () {
  $('#methods1').click(function () {
    $('#password1').attr('type', $(this).is(':checked') ? 'text' : 'password');
    $('.wrap').toggleClass('background');
  });
});
        </script>
</body>
</html>